body {
    background-color: #F0F0F0;
    font-family: 'Roboto Serif', serif;
}

article {
    width: 910px;
    margin: auto;


}

h1 {
    font-size: 35pt;
    font-weight: normal;
    letter-spacing: 15px;
    padding: 0;
    margin: 0;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;

}

#bigtitle {
    font-size: 100pt;
    letter-spacing: normal;
    line-height: 120px;
    font-weight:100;
    font-stretch: 50%;
}

img {
    width: 910px;
}

a {
    text-decoration: none;
    color: #264872
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #264872
}

nav ul {
    list-style-type: none;
    line-height: 30px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
}

h2 {
    font-weight: normal;
    font-size: 25pt;
}

section p {
    font-size: 16px;
    line-height: 30px;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

img {
    margin: auto;
}

.pquote {
    width: 300px;
    background-color: #dcdcdc;
    font-style: italic;
    padding: 13px;
    margin: 0 13px 13px 0;
}

.pquote p {
    width: auto;
    font-size: 26px;
}

#tobecontinued {
    font-style: italic;
}

footer {
    background-color: #dcdcdc;
    padding: 20px;
    margin-top: 100px;
}

#workscited h2 {
    text-align: center;
}